#land {
  vector-effect: non-scaling-stroke;
  shape-rendering: crispEdges;
}

.land-glow-outer {
  fill: none;
  stroke: #eeeeee;
  stroke-width: 16px;
}

.land-glow-inner {
  fill: none;
  stroke: #dddddd;
  stroke-width: 8px;
}

.land-fill {
  fill: white;
  stroke: #444444;
  stroke-width: 2px;
}

.region {
  fill: none;
  stroke: #444444;
  stroke-width: 1px;
  vector-effect: non-scaling-stroke;
  shape-rendering: crispEdges;
}

.bbox {
  fill: #fff373;
  fill-opacity: 0.5;
  shape-rendering: crispEdges;
  display: none;
}

.selected:hover .bbox {
  display: inline;
}

@font-face {
  font-family: "Lacuna";
  src: url("lacuna.ttf");
}

.region_label {
  fill: #444444;
  text-anchor: middle;
  pointer-events: none;
  font-family: "Lacuna";
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-transform: capitalize;
  font-size: 20px;
}
